<!DOCTYPE html>
<html lang="en">
 <head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="/main.css">
  <title>
    {% if section.title %}
      {{ section.title }}
    {% endif %}
    {% if page.title %}
      {{ page.title }}
    {% endif %}
  </title>
 </head>
 <body>
   <header>
     <a class="title" href="/">Samuli Kärki</a>
     <nav>
       <ul>
         <li><a href="/assignments">Assignments</a></li>
         <li><a href="/final-project">Final Project</a></li>
         <li><a href="/reading-list">Reading List</a></li>
         <li><a href="/ipod-diary">iPod Diary</a></li>
       </ul>
     </nav>
   </header>
  <main>
    {% block content %} {% endblock %}
  </main>
  </body>
  </html>